## tupitube-0.2.17-2.src.tar.gz

=== configure.tests/ffmpeg/Makefile ===
#############################################################################
# Makefile for building: ffmpeg
# Generated by qmake (3.1) (Qt 5.14.2)
# Project:  ffmpeg.pro
# Template: app
# Command: /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -o Makefile ffmpeg.pro 'LIBS += -L/usr/local/ffmpeg/lib' 'INCLUDEPATH += /usr/local/ffmpeg/include'
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -D__STDC_CONSTANT_MACROS -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/usr/local/ffmpeg/include -I. -I/usr/local/ffmpeg/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtGui -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtCore -I. -isystem /usr/include/libdrm -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = ffmpeg1.0.0
DISTDIR = /home/xtingray/tupitube/sources/tupitube.desk/configure.tests/ffmpeg/.tmp/ffmpeg1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib
LIBS          = $(SUBLIBS) -L/usr/local/ffmpeg/lib -lavformat -lavcodec -lavutil /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Gui.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Core.so -lGL -lpthread   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickshapes_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml_private.pri \

=== configure.tests/multimedia/Makefile ===
#############################################################################
# Makefile for building: multimedia
# Generated by qmake (3.1) (Qt 5.14.2)
# Project:  multimedia.pro
# Template: app
# Command: /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -o Makefile multimedia.pro
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_MULTIMEDIAWIDGETS_LIB -DQT_MULTIMEDIA_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -std=gnu++11 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -isystem /usr/include/qt5/QtMultimedia -isystem /usr/include/qt5/QtMultimediaWidgets -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtMultimediaWidgets -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtMultimedia -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtWidgets -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtGui -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtNetwork -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtCore -I. -isystem /usr/include/libdrm -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = multimedia1.0.0
DISTDIR = /home/xtingray/tupitube/sources/tupitube.desk/configure.tests/multimedia/.tmp/multimedia1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib -Wl,-rpath-link,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib
LIBS          = $(SUBLIBS) /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5MultimediaWidgets.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Multimedia.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Widgets.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Gui.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Network.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Core.so -lGL -lpthread   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickshapes_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \

=== configure.tests/opengl/Makefile ===
#############################################################################
# Makefile for building: opengl
# Generated by qmake (3.1) (Qt 5.14.2)
# Project:  opengl.pro
# Template: app
# Command: /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -o Makefile opengl.pro
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_OPENGL_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -std=gnu++11 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I. -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtOpenGL -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtWidgets -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtGui -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtCore -I. -isystem /usr/include/libdrm -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = opengl1.0.0
DISTDIR = /home/xtingray/tupitube/sources/tupitube.desk/configure.tests/opengl/.tmp/opengl1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib
LIBS          = $(SUBLIBS) /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5OpenGL.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Widgets.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Gui.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Core.so -lGL -lpthread   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickshapes_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml.pri \

=== configure.tests/quazip/Makefile ===
#############################################################################
# Makefile for building: quazip
# Generated by qmake (3.1) (Qt 5.14.2)
# Project:  quazip.pro
# Template: app
# Command: /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -o Makefile quazip.pro 'LIBS += -L/usr/local/quazip/lib -lquazip' 'INCLUDEPATH += /usr/local/quazip/include'
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -std=gnu++11 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/usr/local/quazip/include -isystem /usr/include/quazip -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtGui -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtCore -I. -isystem /usr/include/libdrm -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = quazip1.0.0
DISTDIR = /home/xtingray/tupitube/sources/tupitube.desk/configure.tests/quazip/.tmp/quazip1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib
LIBS          = $(SUBLIBS) -L/usr/local/quazip/lib -lquazip -lz /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Gui.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Core.so -lGL -lpthread   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickshapes_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml_private.pri \

=== configure.tests/zlib/Makefile ===
#############################################################################
# Makefile for building: zlib
# Generated by qmake (3.1) (Qt 5.14.2)
# Project:  zlib.pro
# Template: app
# Command: /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -o Makefile zlib.pro
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -std=gnu++11 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I. -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtGui -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtCore -I. -isystem /usr/include/libdrm -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = zlib1.0.0
DISTDIR = /home/xtingray/tupitube/sources/tupitube.desk/configure.tests/zlib/.tmp/zlib1.0.0
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib
LIBS          = $(SUBLIBS) -lz /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Gui.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Core.so -lGL -lpthread   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp 
OBJECTS       = main.o
DIST          = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qtmultimediaquicktools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickcontrols2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickparticles_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickshapes_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quicktemplates2_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_quickwidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_remoteobjects_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_repparser_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_scxml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_sensors.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_sensors_private.pri \

=== src/plugins/export/theoraplugin/Makefile ===
#############################################################################
# Makefile for building: libtupitheoraplugin.so
# Generated by qmake (3.1) (Qt 5.14.2)
# Project:  theoraplugin.pro
# Template: lib
# Command: /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -o Makefile theoraplugin.pro
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DTUP_DEBUG -DHAVE_ZLIB -DHAVE_QUAZIP -DHAVE_FFMPEG -DHAVE_MULTIMEDIA -DHAVE_THEORA -DTUPITUBE_VERSION=\"0.2\" -DCODE_NAME=\"Pytuna\" -DREVISION=\"15\" -DCONFIG_VERSION=\"3\" -DQT_PLUGIN -DQT_OPENGL_LIB -DQT_SVG_LIB -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_XML_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -g -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I../../../libbase -I../../../store -I../../../libtupi -I../../../framework -I../../../framework/core -I../../../framework/gui -I/usr/local/ffmpeg/include -I/usr/local/quazip/include -isystem /usr/include/quazip/ -I/usr/local/ffmpeg/include/libavformat -I/usr/local/ffmpeg/include/libavcodec -I/usr/local/ffmpeg/include/libswscale -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtOpenGL -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtSvg -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtWidgets -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtGui -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtXml -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtNetwork -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/include/QtCore -I.moc -isystem /usr/include/libdrm -I/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/linux-g++
QMAKE         = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall
QINSTALL_PROGRAM = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = tupitheoraplugin1.0.0
DISTDIR = /home/xtingray/tupitube/sources/tupitube.desk/src/plugins/export/theoraplugin/.obj/tupitheoraplugin1.0.0
LINK          = g++
LFLAGS        = -Wl,-rpath,/home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib -shared
LIBS          = $(SUBLIBS) -L../../../libbase -ltupibase -L../../../store -ltupistore -L../../../libtupi -ltupi -L../../../framework/core -L../../../framework/gui -L/usr/local/ffmpeg/lib -L/usr/local/quazip/lib -lz -lquazip -lavformat -lavcodec -lswscale -ltheora -ltheoraenc -ltheoradec -logg -ltupifwgui -ltupifwcore /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5OpenGL.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Svg.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Widgets.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Gui.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Xml.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Network.so /home/xtingray/Qt5.14.2/5.14.2/gcc_64/lib/libQt5Core.so -lGL -lpthread   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = strip

####### Output directory

OBJECTS_DIR   = .obj/

####### Files

SOURCES       = theoramoviegenerator.cpp \
		theoraplugin.cpp .moc/moc_theoraplugin.cpp
OBJECTS       = .obj/theoramoviegenerator.o \
		.obj/theoraplugin.o \
		.obj/moc_theoraplugin.o
DIST          = /home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/features/spec_pre.prf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/linux.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/sanitize.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/gcc-base-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-base.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/common/g++-unix.conf \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/qconfig.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3danimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dcore_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dlogic_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickanimation_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickextras_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickinput_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickrender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3dquickscene2d_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_3drender_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_accessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bluetooth_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_bootstrap_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_concurrent_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_core_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_dbus_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designer_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_designercomponents_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_edid_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_egl_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_eventdispatcher_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fb_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_fontdatabase_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gamepad_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_glx_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_gui_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_help_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_input_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_kms_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_linuxaccessibility_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_location_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimedia_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediagsttools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_multimediawidgets_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_network_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_nfc_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_opengl_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_openglextensions_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_packetprotocol_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_platformcompositor_support_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioning_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_positioningquick_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_printsupport_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qml_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldebug_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmldevtools_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlmodels_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmltest_private.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/home/xtingray/Qt5.14.2/5.14.2/gcc_64/mkspecs/modules/qt_lib_qmlworkerscript_private.pri \

=== PKGBUILD ===
# Maintainer: Balló György <ballogyor+arch at gmail dot com>
# Contributor: Ninez <triplesquarednine AT gmail DOT com>
# Contributor: N30N <archlinux@alunamation.com>
# Contributor: sekret
# Contributor: SanskritFritz

pkgname=tupitube
pkgver=0.2.17
pkgrel=2
pkgdesc='Design and authoring tool for digital artists interested in 2D animation'
arch=('x86_64')
url='https://tupitube.com/'
license=('GPL2')
depends=('ffmpeg' 'qt5-multimedia' 'qt5-svg' 'quazip')
makedepends=('ruby-rexml')
replaces=('tupitube.desk')
source=("https://downloads.sourceforge.net/tupi2d/$pkgname.desk-$pkgver.tar.gz"
        'tupitube.appdata.xml'
        'qt-5.15.patch')
sha256sums=('e266490757a38a02dfa37405e4704993238f8af3060163e17830a85b22d9ba15'
            '99fbafe0b359130d53278db3cada052f8245c325dcb82ce33997322dd750707a'
            'afb563345a62034f523dcc558aee83efb466c863feb39e6a8d5744c974b979ce')

prepare() {
  cd $pkgname.desk
  patch -p1 -i ../qt-5.15.patch
  sed -i 's|quazip/|QuaZip-Qt5-1.1/quazip/|' configure.tests/quazip/main.cpp src/libtupi/tuppackagehandler.cpp
  sed -i 's|quazip-qt5|quazip1-qt5|' qonf/test.rb
  sed -i 's|/share/pixmaps|/share/icons/hicolor/128x128/apps|' qonf/makefile.rb
  sed -i '/require .os/d' qonf/configure.rb
}

build() {
  cd $pkgname.desk
  ./configure --prefix=/usr --libdir=/usr/lib --without-debug
  make
}

package() {
  cd $pkgname.desk
  make DESTDIR="$pkgdir" install
  install -Dm644 ../$pkgname.appdata.xml "$pkgdir/usr/share/metainfo/$pkgname.appdata.xml"
}
